/*
Theme Name:     air2share
Description:    air2share child theme of Extra
Author:         naseem
Template:       Extra

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.zoom-instagram-widget__item {
	padding: 0 !important;
}
.zoom-instagram-widget__item a {
	line-height: 0 !important;
	display: block !important;
}
#et-navigation li a {
	padding: 5px 0;
}
/* Change widget title colors */
.et_pb_extra_column_sidebar .et_pb_widget .widgettitle {
	background: #29abe2;
}
#black-studio-tinymce-3 {
	margin-top: 20px;
}
#black-studio-tinymce-5 .textwidget {
	padding: 20px;
}




/* Setting the breakpoint of the mobile menu */
@media only screen and ( max-width: 765px ) {
.logo {
    height: 130px;
	    margin: 10px 0;
}
}
@media only screen and ( max-width: 530px ) {
.logo {
    height: 84px;
    margin: 10px 0;
}
}
